@font-face {
  font-family: "iconfont"; /* Project id 5206190 */
  src: url('iconfont.woff2?t=1786586146527') format('woff2'),
       url('iconfont.woff?t=1786586146527') format('woff'),
       url('iconfont.ttf?t=1786586146527') format('truetype');
       font-display:swap;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gou:before {
  content: "\e605";
}

.icon-youxiang1:before {
  content: "\e625";
}

.icon-dianhua1:before {
  content: "\e602";
}

.icon-gouxuan:before {
  content: "\e65a";
}

.icon-right-circle:before {
  content: "\e603";
}

.icon-linkedin:before {
  content: "\eb37";
}

.icon-duihua:before {
  content: "\e61e";
}

.icon-cuo:before {
  content: "\e641";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-top:before {
  content: "\e684";
}

.icon-tuite:before {
  content: "\e604";
}

.icon-products:before {
  content: "\e646";
}

.icon-contactus:before {
  content: "\e669";
}

.icon-menu:before {
  content: "\e623";
}

.icon-faq:before {
  content: "\e607";
}

.icon-rili:before {
  content: "\e662";
}

.icon-dingwei:before {
  content: "\e6a2";
}

.icon-bofang:before {
  content: "\e618";
}

.icon-shouji:before {
  content: "\e692";
}

.icon-lianxi:before {
  content: "\e649";
}

.icon-dizhi:before {
  content: "\e63c";
}

.icon-fangzi:before {
  content: "\e8ff";
}

.icon-ditu_dingwei_o:before {
  content: "\ebbb";
}

.icon-youxiang:before {
  content: "\e610";
}

.icon-whatsappxian:before {
  content: "\e7aa";
}

.icon-arrow-right:before {
  content: "\e600";
}

.icon-youtube:before {
  content: "\e711";
}

.icon-sousuo:before {
  content: "\e60a";
}

.icon-xialajiantou:before {
  content: "\e642";
}

.icon-chudian_tudou:before {
  content: "\e654";
}

.icon-fuwu:before {
  content: "\e616";
}

.icon-feiyong:before {
  content: "\e70b";
}

.icon-whatsapp:before {
  content: "\e6ae";
}

.icon-wanchenggoutong:before {
  content: "\e608";
}

.icon-dianqizidonghua:before {
  content: "\e60b";
}

.icon-chanliang:before {
  content: "\e72b";
}

.icon-tudou1:before {
  content: "\e60f";
}

.icon-facebook:before {
  content: "\eb8d";
}

.icon-tudou:before {
  content: "\f86f";
}

.icon-duoyangxing:before {
  content: "\e617";
}

.icon-a-ziyuan524:before {
  content: "\e78d";
}

.icon-dianhua:before {
  content: "\e60c";
}

.icon-a-jiantoushoubingjiantou:before {
  content: "\e60e";
}

.icon-chishupian:before {
  content: "\e758";
}

.icon-a-017_shutiao:before {
  content: "\e668";
}

